html, body{
	margin:0 auto;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Noto Sans KR', sans-serif;
}

p{
	word-break: keep-all;
	margin-block-start: 0px;
	margin-block-end: 0px;
}



.titleSpace{
	height:100svh;
}

.contentsWrap p{
	text-align: center;
}

.wrapper{
	position:relative;
}

.topNavi{
	position:fixed;
	width:100%;
	top:0;
	box-sizing: border-box;
	padding:20px 20px;
	display: flex;
	justify-content: space-between;
/*	background-color: rgba(255, 255, 255, 0.7);
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);*/
	z-index:11;
}

.playButton{
    position: absolute;
    width: 38%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo{
	height:25px;
	cursor: pointer;
}

.subLogo{
	font-size: 16px;
	font-weight: 500;
	margin-block-start: 0px;
	margin-block-end: 0px;
	background-color:rgba(255,255,255,0.8);
	padding:2px 10px;
	border-radius: 5px;
}

.section{
	position:relative;
	overflow: hidden;
}

.contentsWrap{
	max-width: 1280px;
	margin:0 auto;
}

.title{
    position: absolute;
    width: 900px;
    margin: 0 auto;
    display: block;
    transform: translateX(-50%) translateY(-50%);
    top: 45%;
    left: 50%;
    max-width: 900px;
}

.title_m{
    position: absolute;
    width: 120%;
    margin: 0 auto;
    display: block;
    transform: translateX(-50%) translateY(-50%);
    top: 40%;
    left: 50%;
    display: none;
}


.poster{
	padding-top:100px;
	width:900px;
	margin:0 auto;
    display: block;
    padding-bottom: 100px;
    transform: translateX(-50%);
    margin-left: 50%;
}

.poster_m{
	padding-top:100px;
	width:95%;
	margin:0 auto;
    display: none;
    transform: translateX(-50%);
    margin-left: 50%;
}

.display{
	width:80%;
	margin:0 auto;
    display: block;	
    padding-top:50px;
    padding-bottom:50px;
}

.displaybgR{
	position:absolute;
	right:0;
	top:0;
	width:400px;
	z-index: 0;
}

.layerUp{
	position: relative;
	z-index: 1;
}

.cs{
	width:65%;
	margin:0 auto;
    display: block;		
}

.ibg{
    background-size: cover;
	background-position-x: center;
	background-image: url("../images/s2BG.jpg");
	padding-bottom:150px;
}

.cbg{
	background-color: #f6f6f6;
}

.videoWrap{
	position:relative;
	max-width:850px;
	width:80%;
	background-color: #3b4afe;
	margin:0 auto;
	border-radius: 15px;
	box-shadow: 20px 20px 0px rgba(0, 0, 0, 0.2);
}

.vid{
	border-radius: 20px;
	width: 100%;
	display: block;
	cursor: pointer;
	/*-webkit-filter: brightness(0.8) blur(5px);*/
}

.videoIcon{
	width: 200%;
    position: absolute;
    transform: translate(-50%, 0px);
    left: 50%;
    bottom: -27%;
    pointer-events: none;
}

.vidWrap{
	width:100%;
	overflow: hidden;
}

.keyColor{
	color:#3b4afe;
}

.t1{
	padding-top:100px;
	font-size: 40px;
	letter-spacing: -2px;
	font-weight: 400;
	padding-left:50px;
	padding-right:50px;
}

.t2{
	padding-top:30px;
	padding-bottom:40px;
	font-size: 25px;
	letter-spacing: -2px;
	font-weight: 400;
	padding-left:50px;
	padding-right:50px;
}

.t3{
	font-size: 30px;
	letter-spacing: -2px;
	font-weight: 400;
}

.gbg{
	background-image: linear-gradient(#ffffff, #ebebeb);
}

.displaybgL{
	position:absolute;
	left:0;
	bottom:0;
	width:400px;
	z-index: 0;
}

.copy{
	color:#848484;
	background-color:#2f333c;
	text-align: center;
	font-size: 16px;
	padding:10px 0px;
}


.cbg .lineTop, .gbg .lineTop{
	position:absolute;
	transform: translateX(-50%);
	left:50%;
}

.cbg .lineUnder, .gbg .lineUnder{
	position:absolute;
	transform: translateX(-50%);
	left:50%;
	bottom:0px;
}

.flexWrap{
	padding-top:100px;
	padding-bottom:80px;
	padding-left:50px;
	padding-right:50px;
	display: flex;
	align-items: center;
}

.flexWrap p{
	padding-left:100px;
	padding-right:0px;
	padding-top:unset;
	text-align: left;
	width:50%;
	max-width: 500px;
}

.flexWrap img{
	width:40%;
	padding-left:20px;
	padding-right:50px;
	max-width: 350px;
}

.buttonWrap{
	width: 1060px;
	display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(auto-fit, 230px);
    justify-content: space-evenly;
    padding-bottom: 100px;
    gap: 50px;
    padding-bottom:100px;

}

.tempButton{
	position:relative;
	width:230px;
	cursor:pointer;
}

.tempImg{
	width:100%;
	border-radius:15px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}

.tempBar{
	position:absolute;
	width:180px;
	top:175px;
	left:-20px;
	border-radius: 0px 5px 5px 5px;
	background: linear-gradient(180deg, rgba(114,124,255,1) 0%, rgba(59,74,254,1) 36%, rgba(59,74,254,1) 100%);
	box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.4);
}

.tempName{
    display: flex;
    align-items: center;
    justify-content: center;
}

.tempBar p{
	padding:8px 0px;
	font-weight: 500;
	font-size: 20px;
	color:#fff;
}

.arrow{
    position: absolute;
    top: -10px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 20px solid #1b2498;
}

.tempArrow {
  width:10px;
  height:15px;
  padding:0px 5px;
  padding-top:4px;
}

.footer{
	position:relative;
	background-color: #636771;
}

.footerInfoWrap{
	position:relative;
	max-width: 1080px;
	margin:0 auto;
	color:#c4c4c4;
	font-size: 14px;
	margin:0 absolute;
	padding:40px 20px;
}

.footerInfoWrap p{
	padding:5px;
}

.infos{
	padding-right:10px;
	position: relative;
    z-index: 9;
    display: inline-block;
}

.infosTitle{
	font-size: 16px;
	color:#fff;
}

.sideService{
	position:relative;
	z-index: 10;
	padding-top:20px;
}

.sideLogo{
    height: 25px;
    padding-left: 7px;
    padding-right: 6px;
}

.footerLogo{
	position:absolute;
	/*transform: translateY(-50%);*/
	/*top:50%;*/
	right:20px;
	height:120px;
	bottom:45px;
	opacity:0.8;
}

.sections{
	background-color:#fff;
}


.startButtonWrap{
    position: -webkit-sticky;
    position: sticky;	
	bottom:150px;
	width:100%;
	z-index: 10;
}


.startButton{
    position:absolute;
    width: 350px;
    height: 60px;
    border-radius: 100px;
    background-color: #3b4afe;
    margin: 0 auto;
    color: #fff;
    transform: translateX(-50%);
    left: 50%;
    font-size: 25px;
    font-weight: 500;
    border: solid 3px rgba(255, 255, 255, 0.3);
    text-align: center;
    padding-top: 20px;
    cursor: pointer;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
}

.hbg{
	height:150px;
}

.bs{
    background-color: #ffffff;
    border-radius: 50px;
    color: #3b4afe;
    padding: 0px 10px;
    margin: 0px 5px;
    font-size: 20px;
    font-weight: bold;
}



@media all and (min-width: 0px) and (max-width: 540px) {


	.buttonWrap{
		width:100%;
		gap:50px;
		grid-template-columns: repeat(auto-fit, 100%);
	}

	.tempButton{
		width:220px;
		margin:0 auto;
	}

	.tempBar{
		top:180px;
	}

	.title{
	    width: 115%;
	}

	.poster{
		width: 130%;	
	}

	.t1{
		font-size: 25px;
	    padding-left: 30px;
	    padding-right: 30px;
	    padding-top:50px;
	}

	.t2{
		font-size: 20px;
	}

	.t3{
		font-size: 20px;	
		padding-bottom:30px;
	}

	.flexWrap{
		flex-direction: column;
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-bottom:0px;
	}

	.flexWrap p{
		text-align: center;
	    padding-left: 0px;
	    padding-right: 0px;
	    max-width: 80%;
	    width:80%;
	}

	.flexWrap img{
		width: 80%;
		object-fit: contain;
	}

	.videoWrap{
		width:100%;
		border-radius: 0px;
		box-shadow: unset;
		margin-bottom: 20px;
		box-shadow: 0px 15px 0px rgba(0, 0, 0, 0.2);
	}

	.vid{
		border-radius: 0px;
	}

	.display{
		width:100%;
	}

	.startButtonWrap{
		bottom:100px;
	}

	.startButton{
	    width: 350px;
	    height: 50px;
	    font-size: 20px;
	    padding-top: 16px;
	    bottom:-70px;
	}

	.title{
		display: none;
	}

	.title_m{
		display: block;
	}

	.poster{
		display: none;
	}

	.poster_m{
		display: block;
	}

	.section{
		padding-bottom: 50px;
	}

	.buttonWrap{
		padding-bottom: 0px;
	}

	.display{
		padding-bottom:0px;
	}


	.hbg {
	    height: 80px;
	}

	.footerInfoWrap{
		padding-bottom: 10px;
	}

	.footerLogo {
	    position: relative;
	    transform: unset;
	    top: unset;
	    right: unset;
	    height: unset;
	    width: 70%;
	    bottom: 45px;
	    opacity: 0.8;
	    padding-top: 90px;
	    margin: 0 auto;
	    display: block;
	}

}



@media all and (min-width: 540px) and (max-width: 650px) {


	.buttonWrap{
		width:100%;
		gap:30px;
		grid-template-columns: repeat(auto-fit, 200px);
	}

	.tempButton{
		width:200px;
	}

	.tempBar{
		top:210px;
	}

	.title{
	    width: 115%;
	}

	.poster{
		width: 130%;	
	}

	.t1{
		font-size: 25px;
	    padding-left: 30px;
	    padding-right: 30px;
	}

	.t2{
		font-size: 20px;
	}

	.t3{
		font-size: 20px;	
		
	}

	.flexWrap{
		flex-direction: column;
	}

	.flexWrap p{
		text-align: center;
	    padding-left: 0px;
	    padding-right: 0px;
	    padding-bottom:50px;
	    max-width: 80%;
	    width:80%;
	}

	.flexWrap img{
		width: 60%;
	}

	.videoWrap{
		width:90%;
	}



}

@media all and (min-width: 650px) and (max-width: 800px) {

	.buttonWrap{
		width:100%;
		gap:20px;
		grid-template-columns: repeat(auto-fit, 150px);
	}

	.tempButton{
		width:150px;
	}

	.tempBar{
		top:100px;
	}

	.title{
	    width: 115%;
	}

	.poster{
		width: 115%;	
	}

	.t1{
		font-size: 30px;
	    padding-left: 30px;
	    padding-right: 30px;
	}

	.t2{
		font-size: 25px;
	}

	.t3{
		font-size: 25px;	
		
	}

	.flexWrap{
		flex-direction: column;
	}

	.flexWrap p{
		text-align: center;
	    padding-left: 0px;
	    padding-right: 0px;
	    padding-bottom:50px;
	    max-width: 80%;
	    width:80%;
	}

	.flexWrap img{
		width: 60%;
	}


}

@media all and (min-width: 800px) and (max-width: 1060px) {


	.buttonWrap{
		width:100%;
		gap:30px;
		grid-template-columns: repeat(auto-fit, 200px);
	}

	.tempButton{
		width:200px;
	}

	.t1{
		font-size: 35px;
	}

}